import 'package:flutter/material.dart';
import 'package:syncrow_app/features/shared_widgets/text_widgets/body_small.dart';

class CardTitle extends StatelessWidget {
  const CardTitle({
    super.key,
    required this.title,
  });

  final String title;

  @override
  Widget build(BuildContext context) {
    return BodySmall(
      text: title,
      fontColor: Colors.grey,
      fontSize: MediaQuery.sizeOf(context).height.ceil() > 680 ? 12 : 8,
    );
  }
}
